/*** BASE LAYOUT ***/
*{margin:0px; padding : 0px;
}
html,
body{height:100%;
}
body,
td{font-family:"arial", "sans-serif";
font-size:10pt;
color:white;
}
body#global{background-color:black;
}
body#inner{background-color:#1c1d39;
}
#site,
#siteBg{height:100%;
max-height:700px;
}
#siteBg{background-color:#1b1e39;
background-image:url("/source/img/design/core_bottom_line.gif");
background-position:left 699px;
background-repeat:repeat-x;
}
#site{background-image:url("/source/img/design/core_planet.jpg");
background-repeat:no-repeat;
background-position:right 18px;
}
#center{margin:auto;
padding-top:40px;
width:900px;
height:500px;
background-image:url("/source/img/design/core_center.png");
background-position:left bottom;
background-repeat:no-repeat;
}
#banner{position:absolute;
cursor:pointer;
width:400px;
height:50px;
}
#labelnintendo{position:absolute;
width:170px;
height:56px;
background:transparent url('/source/img/design/labeltop.gif') no-repeat top left;
margin-left:742px;
margin-top:-38px;
padding-top:30px;
padding-left:5px;
padding-right:5px;
//border:1px solid white;
}
#labelnintendo .lableft{float:left;
margin-right:15px;
}
#labelnintendo .lableft p.number{font-size:12pt;
font-weight:bold;
margin-left:20px;
margin-top:2px;
color:#FFD500;
}
#labelnintendo .lableft p.sublink{font-size:9pt;
margin-left:12px;
}
#labelnintendo .ignsmall{margin-top:3px;
}
#labelnintendo p.now{	font-size:8pt;
}
#footer{position:absolute;
margin-top:500px;
width:900px;
font-size:7.5pt;
text-align:left;
}
#footer a{font-variant:normal;
background-color:transparent;
color:#6275b9;
}
#footer a:hover{color:white;
}
#footer img{border:1px solid #2a2f61;
vertical-align:-17%;
}
#globalContent{position:absolute;
background-color:#2d375b;
width:862px;
height:360px;
overflow:auto;
padding:10px;
margin-left:8px;
margin-top:54px;
border:1px solid #67749a;
}
/*** IFRAME ***/
iframe{position:absolute;
margin-left:418px;
margin-top:55px;
width:473px;
height:417px;
border:none;
}
#content{background-image:url("/source/img/design/core_center.png");
background-position:-418px -55px;
background-repeat:no-repeat;
width:473px;
height:417px;
}
#content #section{position:absolute;
width:468px;
height:385px;
margin-left:2px;
margin-top:2px;
overflow:auto;
}
a.sponsor,
a.adminLink,
a.dbLink,
a.logout{position:absolute;
display:block;
margin-left:645px;
margin-top:12px !important;
text-decoration:none;
background-color:#475682;
width:85px;
text-align:center;
font-size:7pt;
letter-spacing:-0.2pt;
font-variant:normal;
text-transform:uppercase;
border:1px solid #8591bd;
outline:1px solid #1b1e39;
}
a.sponsor:hover,
a.dbLink:hover,
a.adminLink:hover,
a.logout:hover{border-color:#8befff;
background-color:#43948d;
}
a.adminLink{margin-top:-35px !important;
}
a.dbLink{margin-top:-19px !important;
}
a.sponsor{width:140px;
margin-top:480px !important;
letter-spacing:0pt;
margin-left:10px;
}
.friends{position:absolute;
margin-top:476px !important;
margin-left:320px;
width:570px;
}
.friends p{float:left;
position:relative;
margin:0px;
padding:0px;
font-size:7.5pt;
text-transform:uppercase;
font-variant:small-caps;
padding-top:3px;
}
.friends ul, .friends li{margin:0px;
padding:0px;
}
.friends ul{list-style:none;
}
.friends ul img{border-style:none;
}
.friends li{float:right;
position:relative;
margin-left:10px;
border:1px solid transparent;
padding:1px;
}
.friends li:hover{border:1px solid #8befff;
background-color:#43948d;
}
.friends li a{text-decoration:none;
font-size:7.5pt;
font-weight:bold;
color:white;
}
.friends li a img{vertical-align:-25%;
}
#client{position:absolute;
margin-top:75px;
margin-left:9px;
}
/*** POP-UP MODE ***/
body.popup{padding-top:1px;
}
body.popup #content{/* pop-up mode */
margin:auto;
margin-top:50px;
border:1px solid #67749a;
}
a.rescue{display:none;
position:absolute;
width:180px;
background-color:#41938a;
margin-top:10px;
margin-left:10px;
padding:1px;
padding-left:20px;
padding-right:5px;
color:white;
text-decoration:none;
border:1px solid #8befff;
background-image:url("/source/img/icons/small_back.gif");
background-position:2px 1px;
background-repeat:no-repeat;
-moz-border-radius:3px;
}
a.rescue:hover{border-color:white;
background-color:#f5a245;
}
.popup a.rescue{display:block;
}
/*** BLACK POP-UP ***/
.black{position:fixed;
width:100%;
height:100%;
top:0px;
bottom:0px;
left:0px;
background-color:black;
opacity:0.60;
filter:alpha(opacity=60);
z-index:20;
}
div.popUp{display:none;
}
div.popUp .layout{position:absolute;
top:200px;
left:0px;
width:100%; /* ie6 fix: width doesn't add to paddings */
padding-top:5px;
padding-bottom:5px;
border-top:1px solid #aabcf0;
border-bottom:1px solid #aabcf0;
background-color:#2e375c;
z-index:21;
}
div.popUp .inner{width:600px;
margin:auto;
padding-top:5px;
padding-bottom:5px;
text-align:justify;
}
div.popUp .inner a.button{margin-left:10px;
}
div.popUp .KMissionEnd .mission,
div.popUp .KLevelMissionEnd .mission,
div.popup .KRebelMissionEnd .mission,
div.popup .KTravelEnd .mission{margin-left:0px;
margin-right:0px;
}
/*** BASE ELEMENTS ***/
a{color:#f5a245;
font-variant:small-caps;
font-weight:bold;
/*background-color:#663962;
padding-left:3px;
padding-right:3px;
-moz-border-radius:10px;*/
}
a:hover{color:white;
}
a img{border:none;
}
a.back{display:block;
padding-left:15px;
font-size:8pt;
margin-left:10px;
width:250px;
height:16px;
background-image:url("/source/img/icons/small_back.gif");
background-position:left top;
background-repeat:no-repeat;
}
.clear{clear:both;
}
hr{display:block;
height:1px;
color:#67749a;
background-color:#67749a;
border:none;
margin-bottom:10px;
}
h1,
h2{font-size:12.5pt;
font-variant:small-caps;
color:#ffd500;
}
h2{margin-top:5px;
}
h1{padding-left:5px;
margin-top:-4px;
}
h1 em{color:white;
font-size:90%;
font-style:normal;
}
.warning{width:300px;
margin:auto;
margin-bottom:5px;
padding:5px;
color:#bdc9dd;
background-color:#475682;
-moz-border-radius:10px;
}
.warning img{vertical-align:-20%;
}
.error{font-weight:bold;
margin-top:5px;
margin-bottom:5px;
}
.help{margin:10px;
padding:5px;
color:#bdc9dd;
background-color:#475682;
-moz-border-radius:10px;
font-size:8.5pt;
}
.help img{vertical-align:-15%;
}
.help strong,
.help pre{color:white;
}
.help form{margin-top:10px;
}
.help h2{margin:0px; padding : 0px;
font-size:9pt;
}
.notification{width:300px;
margin:auto;
margin-bottom:10px;
padding:3px;
padding-left:20px;
padding-right:10px;
font-size:9pt;
border-left:3px solid #ffd500;
color:#d7aac7;
background-color:#89416f;
background-image:url("/source/img/icons/small_post.gif");
background-repeat:no-repeat;
background-position:3px 2px;
}
.notification:first-letter{color:white;
font-weight:bold;
}
.notification strong{color:white;
text-transform:uppercase;
}
span.fuel{padding-left:2px;
padding-right:2px;
font-weight:bold;
font-size:11pt;
color:#d2dbe8;
background-color:#475682;
-moz-border-radius:10px;
white-space:nowrap;
}
span.fuel img{vertical-align:-15%;
}
div.error{position:relative;
padding:5px;
padding-left:28px;
margin-bottom:10px;
color:red;
border:1px solid red;
-moz-border-radius:10px;
background-repeat:no-repeat;
background-position:5px 7px;
background-color:#600;
background-image:url("/source/img/icons/small_post.gif");
}
/*** TOOLTIP ***/
#tooltip{position:relative;
max-width:250px;
padding-top:1px;
padding-left:5px;
padding-right:5px;
z-index:10;
word-wrap:nowrap;
color:white;
font-size:8pt;
line-height:10pt;
border:1px solid white;
font-weight:bold;
background-image:url("/source/img/design/tip.png");
}
#tooltip em{display:block;
color:#dfe6f7;
font-weight:normal;
}
#tooltip img{vertical-align:-30%;
}
#tooltip strong{color:#ffe25b;
}
/*** COOL TABLES ***/
.table{width:440px;
margin:auto;
border:2px solid #4a5480;
-moz-border-radius:5px;
border-collapse:separate;
border-spacing:1px;
}
.table tr th,
.table tr td{padding-left:3px;
padding-right:3px;
}
.table tr th{background-color:#67749a;
height:20px;
color:#ffd500;
border:1px solid #8CA2C8;
font-size:6.5pt;
text-transform:uppercase;
text-align:left;
vertical-align:bottom;
}
.table tr td{background-color:#4a5480;
}
.table tr.true td{background-color:#5a618d;
}
.table tr.mypos td{background-color:#81495f;
border:1px solid #be585a;
font-weight:bold;
vertical-align:middle;
}
.table tr td:first-child{-moz-border-radius:0px;
-moz-border-radius-topleft:10px;
-moz-border-radius-bottomright:10px;
}
table.select tr td{cursor:pointer;
}
table.select tr:hover td{background-color:#f5a245 !important;
color:#323b63 !important;
}
table.select tr:hover td a{color:#2e385c;
}
.table tr td.date{color:#bdc9dd;
font-size:7.5pt;
}
.table tr td.score{font-size:110%;
font-weight:bold;
}
.table tr td img{vertical-align:-25%;
}
/*** PAGINATION BROWSER ***/
div.browser{margin-top:0px;
padding-bottom:5px;
text-align:center;
}
div.browser a{padding-left:17px;
padding-right:10px;
font-size:9pt;
line-height:10pt;
background-image:url("/source/img/icons/small_go.gif");
background-position:2px 1px;
background-repeat:no-repeat;
}
div.browser a.me{background-image:url("/source/img/icons/small_fav.gif");
}
div.browser a.prev{background-image:url("/source/img/icons/small_back.gif");
}
div.browser a.next{background-image:url("/source/img/icons/small_next.gif");
background-position:100% 1px;
padding-left:10px;
padding-right:17px;
}
div.browser .current{width:150px;
margin:auto;
margin-top:5px;
font-size:9pt;
color:#bdc9dd;
font-variant:small-caps;
background-color:#475682;
-moz-border-radius:10px;
}
/*** SUPA COOL FORMS ***/
form.form{margin-left:10px;
margin-right:10px;
padding:5px;
background-color:#475682;
-moz-border-radius:10px;
}
form label{display:block;
color:#ffd500;
font-variant:small-caps;
font-weight:bold;
}
form select{width:170px;
}
form textarea{width:320px;
margin-top:4px;
margin-bottom:4px;
padding:2px;
font-size:9pt;
line-height:9pt;
font-family:"arial", "sans-serif";
color:white;
border:1px solid #8befff;
background-color:#43948d;
-moz-border-radius:5px;
}
form textarea:focus{background-color:#377974;
}
a.button,
input.button{display:block;
color:white;
width:118px;
height:19px;
margin-top:3px;
margin-bottom:3px;
text-align:center;
text-transform:uppercase;
font-variant:small-caps;
font-size:7.5pt;
font-weight:bold;
border:0px;
cursor:pointer;
background-image:url("/source/img/design/button.gif");
background-repeat:no-repeat;
}
a.button{height:16px;
padding-top:3px;
text-align:center;
text-decoration:none;
}
a.button:hover,
input.button:hover{background-image:url("/source/img/design/button_hover.gif");
}
input.smallButton{padding-left:3px;
padding-right:3px;
margin-top:1px;
margin-bottom:1px;
font-size:8pt;
text-transform:uppercase;
color:white;
background-color:#43948d;
border:1px solid #8befff;
outline:1px solid black;
cursor:pointer;
}
input.smallButton:hover{background-color:#cb7600;
border-color:#fff28b;
}
input.field{display:block;
color:white;
width:168px;
padding-left:2px;
background-color:#43948d;
border:1px solid #8befff;
outline:1px solid black;
}
input.field:focus{background-color:#377974;
}
/*** STATUS BAR ***/
#statusBar{position:absolute;
margin-top:55px;
margin-left:10px;
font-size:9pt;
width:400px;
height:16px;
}
#statusBar .fuel{position:absolute;
width:350px;
height:16px;
cursor:help;
font-size:0pt; line-height : 0pt;
}
#statusBar .fuel .bg,
#statusBar .fuel .bars{position:absolute;
width:271px;
overflow:hidden;
height:16px;
}
#statusBar .fuel img{display:block;
float:left;
position:relative;
margin-right:-1px;
}
#statusBar .fuel .count{display:none;
position:absolute;
margin-left:275px;
color:#b4b9d6;
margin-top:1px;
font-size:8pt;
line-height:11pt;
font-weight:bold;
}
#statusBar .money{position:absolute;
margin-left:320px;
padding-right:16px;
padding-top:2px;
width:64px;
height:18px;
color:#b5ff84;
font-weight:bold;
text-align:right;
background-image:url("/source/img/icons/small_money.gif");
background-position:right 1px;
background-repeat:no-repeat;
cursor:help;
}
#statusBar .buy{position:absolute;
margin-top:380px;
width:360px;
}
#statusBar ul{display:none;
list-style:none;
}
#statusBar ul li{display:inline;
padding-right:20px;
}
/*** HELP BOX ***/
#help{position:absolute;
margin-top:442px;
width:400px;
height:30px;
cursor:help;
background-image:url("/source/img/design/help.gif");
background-repeat:no-repeat;
background-position:15px 0px;
}
#help div{position:absolute;
font-size:8pt;
letter-spacing:0pt;
font-variant:small-caps;
line-height:9pt;
color:#c1cef4;
}
#help .use{margin-left:40px;
margin-top:3px;
width:110px;
}
#help .missile{margin-left:195px;
margin-top:8px;
width:100px;
}
#help .pause{margin-left:302px;
margin-top:4px;
width:60px;
}
#help .pause em{display:block;
font-size:7pt;
font-style:normal;
}
#help a.help{position:absolute;
display:block;
margin:0px; padding : 0px;
width:53px;
height:21px;
margin-top:2px;
margin-left:355px;
padding-top:6px;
text-align:center;
text-decoration:none;
color:white;
background-image:url("/source/img/design/button_small.gif");
background-color:transparent;
-moz-border-radius:0px;
}
#help a.help:hover{background-image:url("/source/img/design/button_small_hover.gif");
}
/*** MAIN MENU ***/
#menu{height:30px;
}
#menu ul{list-style:none;
padding-left:0px;
padding-top:1px;
width:473px;
overflow:hidden;
}
#menu ul li{float:left;
position:relative;
font-size:0pt; line-height : 0pt;
}
#menu ul li a{display:block;
width:79px;
height:24px;
margin-right:-1px;
padding-top:3px;
font-size:7.5pt;
letter-spacing:-0.3pt;
line-height:10pt;
text-transform:uppercase;
text-decoration:none;
color:#619fa7;
text-align:center;
background-image:url("/source/img/design/tab_off.gif");
background-repeat:no-repeat;
}
#menu ul li.active a{background-image:url("/source/img/design/tab_on.gif");
color:white;
}
#menu ul li a:hover{color:white;
}
/*** MISSIONS ***/
.missions{margin-top:10px;
}
.mission{background-color:#475682;
margin-right:10px;
margin-left:10px;
margin-bottom:10px;
padding-left:5px;
padding-right:5px;
padding-bottom:5px;
-moz-border-radius:10px;
min-height:78px; /* ie6 fix */
}
.mission h3{margin-bottom:10px;
font-weight:bold;
font-variant:small-caps;
font-size:9pt;
color:#ffd500;
background-image:url("/source/img/icons/small_mission.gif");
background-position:left 1px;
background-repeat:no-repeat;
padding-left:19px;
padding-top:2px;
}
.mission .date{float:right;
margin-top:3px;
position:relative;
margin-right:0px;
font-size:7.5pt;
text-align:right;
letter-spacing:-0.3pt;
color:#a4b3d0;
}
.mission .content{font-size:8pt;
line-height:9pt;
color:#c1cef4;
text-align:justify;
}
.mission .content:first-letter,
.mission p:first-letter{color:white;
}
.mission .content strong{color:#fef261;
}
.news em,
span.coord,
.mission .content em{color:#bbfc63;
font-style:normal;
font-weight:bold;
letter-spacing:1pt;
cursor:help;
}
.mission .pic{float:left;
position:relative;
border:1px solid #aabcf0;
margin-right:10px;
width:50px;
height:50px;
margin-bottom:5px;
background-color:#262a5c;
}
div.KMissionEnd div.mission,
div.KLevelMissionEnd div.mission,
div.KRebelMissionEnd div.mission,
div.KTravelEnd div.mission{background-color:#81495f;
margin-left:30px;
}
/*** USER SHEET ***/
.user .card{height:18px;
background-color:#475682;
width:460px;
-moz-border-radius:5px;
margin-bottom:2px;
}
.otherUser .card{background-color:#81495f;
}
.user .name{position:absolute;
margin-left:5px;
margin-top:1px;
font-variant:small-caps;
font-weight:bold;
line-height:12pt;
font-size:9pt;
color:#ffd500;
z-index:2;
cursor:help;
}
.user .name img{vertical-align:-25%;
}
.user div.coord{position:absolute;
font-size:8pt;
margin-left:130px;
margin-top:2px;
z-index:2;
}
.user div.coord span{letter-spacing:0px;
}
.user .date{position:absolute;
font-size:8pt;
margin-left:215px;
margin-top:2px;
color:white;
}
.user .score{position:absolute;
text-align:right;
font-size:8pt;
margin-top:2px;
width:455px;
}
.user em{color:#a4b3d0;
font-style:normal;
}
.user a.button{float:left;
position:relative;
margin:0px;
margin-left:2px;
margin-right:2px;
}
.account form{width:400px;
margin:auto;
margin-bottom:10px;
padding:5px;
background-color:#475682;
-moz-border-radius:10px;
margin-bottom:30px;
}
.account .help{margin-top:0px;
}
.account form table th{text-align:left;
}
/*** FORUM ***/
.far{width:468px;
}
.far_1{opacity:0.50;
filter:alpha(opacity=50);
}
.far_2{opacity:0.15;
filter:alpha(opacity=15);
}
.forum .actions{height:16px;
margin-left:10px;
margin-right:10px;
margin-top:0px;
margin-bottom:5px;
padding-left:10px;
background-color:#475682;
-moz-border-radius:10px;
}
.forum .actions a{display:block;
float:left;
height:16px;
padding-right:10px;
padding-left:16px;
font-size:8pt;
background-image:url("/source/img/icons/small_forum.gif");
background-repeat:no-repeat;
}
.forum .actions a.search{background-image:url("/source/img/icons/small_search.gif");
}
.forum .actions a.fav{background-image:url("/source/img/icons/small_fav.gif");
}
.forum .actions a.read{background-image:url("/source/img/icons/small_forum_read.gif");
}
.forum .actions a.send{background-image:url("/source/img/icons/small_post.gif");
}
.forum .actions a.admin{background-image:url("/source/img/icons/small_mode.gif");
color:red;
}
/*** FORUM: THEMES ***/
.forum dl.themes{margin-top:20px;
margin-right:10px;
margin-left:10px;
}
.forum dl.themes dt{font-size:10pt;
border:1px solid #475682;
margin-bottom:1px;
padding-left:25px;
background-image:url("/source/img/icons/small_forum.gif");
background-position:3px 0px;
background-repeat:no-repeat;
cursor:pointer;
}
.forum dl.themes dt img{border:1px solid #475682;
}
.forum dl.themes dt.true{background-image:url("/source/img/icons/small_forum_read.gif");
}
.forum dl.themes dt:hover{background-color:#f5a245;
}
.forum dl.themes dt:hover a{color:#2e385c;
}
.forum dl.themes dd{background-color:#475682;
margin-left:10px;
margin-bottom:20px;
padding-left:5px;
padding-right:5px;
color:#a4b3d0;
font-style:italic;
cursor:pointer;
-moz-border-radius:10px;
-moz-border-radius-topleft:0px;
-moz-border-radius-topright:0px;
}
/*** FORUM: THREADS LIST ***/
.forum .table{width:97%;
margin-bottom:15px;
}
.forum .table tr td{padding-bottom:1px;
font-size:8pt;
}
.forum .table tr td a{font-size:10pt;
}
.forum .table tr td .mode{display:block;
float:right;
position:relative;
}
.forum .table tr td .mode a{font-size:7pt;
color:red;
}
.forum .table tr td.title{width:250px;
background-position:0px 1px;
background-repeat:no-repeat;
}
.forum .table tr td.title a{font-variant:normal;
font-size:9pt;
}
.forum .table tr td.title img{vertical-align:-35%;
}
.forum .table tr.read_false td.title{padding-left:16px;
background-image:url("/source/img/icons/small_new.gif");
}
.forum .table tr.read_false td{font-weight:bold;
background-color:#5a618d;
}
.forum .table tr.read_true td a{color:#b1bdd1;
}
.forum .table tr.lock_true td.title{padding-left:16px;
background-image:url("/source/img/icons/small_lock.gif");
}
.forum .table tr.read_true td{color:#b9c4dd;
}
.forum .table tr.postIt td.title{padding-left:16px;
background-image:url("/source/img/icons/small_postIt.gif");
}
.forum .table tr.postIt td.title a{color:#D7A2B8
}
.forum .table tr.postIt:hover td.title a,
.forum .table tr.read_true:hover td a{color:#323b63;
}
/*** FORUM: POSTS ***/
.forum table.post{width:432px;
margin-left:10px;
margin-right:10px;
margin-bottom:5px;
padding-bottom:5px;
padding-left:6px;
padding-right:6px;
font-size:9pt;
min-height:40px; /* ie6 fix */
background-color:#475682;
-moz-border-radius:10px;
}
.forum .post td{vertical-align:top;
}
.forum .post td.avatar{display:none;
width:40px;
}
.forum .post td.avatar div{margin-top:2px;
margin-right:5px;
width:40px;
height:40px;
background-color:black;
}
.forum .post .header{height:16px;
font-size:8pt;
line-height:9pt;
border-bottom:1px solid #ffd500;
color:#ffd500;
}
.forum .post .header .date{display:block;
float:right;
margin-top:1px;
color:#a4b3d0;
}
.forum .post .coords{position:absolute;
font-weight:bold;
font-size:10pt;
margin-top:1px;
margin-left:200px;
}
.forum .post .header img{vertical-align:-45%;
}
.forum .post img{vertical-align:-25%;
}
.forum .post .underline{text-decoration:underline;
}
.forum .post cite{display:block;
margin-left:10px;
margin-bottom:5px;
padding-left:7px;
color:#ccc;
border-left:1px dashed #86b3d0;
}
.forum .post cite img{opacity:0.50;
filter:alpha(opacity=50);
}
.forum .post span.spoiler{display:block;
border:1px dashed #a4b3d0;
padding-left:19px;
padding-right:3px;
color:#475682;
background-image:url("/source/img/icons/small_spoiler.gif");
background-repeat:no-repeat;
background-position:1px top;
}
/*** FORUM: EDITOR ***/
.forum form .post{font-size:8pt;
line-height:9pt;
}
.forum form .post img{width:16px;
}
.forum tr.error td{background-color:darkred;
color:yellow;
}
.forum form input.field{width:323px;
}
.forum form select{width:327px;
}
/*** LOGGER ***/
form.logger{width:400px;
margin:auto;
margin-bottom:10px;
padding:5px;
padding-left:45px;
background-color:#475682;
background-image:url("/source/img/icons/large_planet.gif");
background-repeat:no-repeat;
background-position:5px 10px;
-moz-border-radius:10px;
}
form.logger p{margin-left:-40px;
}
form.logger label{float:left;
position:relative;
margin-left:10px;
margin-right:10px;
}
form.logger input.field{width:100px;
}
form.logger input.button{display:block;
float:left;
position:relative;
margin-top:15px;
}
form.logger a{display:block;
clear:both;
width:170px;
font-size:7.5pt;
margin-left:10px;
}
/*** NINTENDO HOME ***/
.ntdoframe{width:440px;
margin:auto;
padding:5px;
-moz-border-radius:10px;
background-color:#475682;
}
img.logoabdsi{margin-top:10px;
margin-left:100px;
}
table.ntdo td{	vertical-align:top;
}
.bigquote{padding-top:1px;
width:200px;
height:136px;
background:transparent url('/source/img/design/bigquote.gif');
background-repeat:no-repeat;
}
.quoteleft{	float:left;
	position:relative;
	margin-left:10px;
	margin-top:5px;
}
.bigquote h2{color:#fff !important;
margin-top:5px;
}
.quoteleft .number{width:50px;
font-size:15pt;
text-align:center;
color:#ffd500;
margin-left:10px;
}
.quoteleft .subnumber{font-size:8pt;
width:60px;
margin-left:10px;
}
.quoteright{margin-top:5px;
margin-left:0px;
float:left;
position:relative;
width:120px;
text-align:center;
}
p.the{font-size:9pt;
margin-top:5px;
margin-left:10px;
}
.buttonntdo{background:transparent url('/source/img/design/ntdobutton.gif')	top left no-repeat;
display:block;
text-decoration:none;
margin:auto;
margin-top:5px;
padding-top:12px;
width:199px;
height:30px;
text-align:center;
color:#a6f5f1;
color:#fff;
}
.buttonntdo:hover{color:#fff;
background-image:url('/source/img/design/ntdobuttonhover.gif');
}
/*** SUBSCRIBE ***/
#swf_adtk{font-size:0pt; line-height : 0pt;
}
.subscribe h2{margin-left:10px;
}
.subscribe label.rules{display:block;
padding-top:5px;
padding-bottom:5px;
cursor:pointer;
}
.subscribe .button{margin:auto;
margin-top:10px;
margin-bottom:30px;
}
.subscribe tr th{}
.subscribe tr.optional th{color:#bdc9dd;
}
/*** LOGIN SCREEN ***/
.login{width:400px;
margin:auto;
margin-top:30px;
border:1px solid #ffd500;
outline:2px solid black;
padding:10px;
background-color:#89416f;
}
.login h1{padding:0px;
border-bottom:1px solid #af749d;
}
.login .back{margin-top:15px;
}
/*** DA BANK ***/
.bank .help{padding-left:30px;
background-image:url("/source/img/icons/small_fuel.gif");
background-position:8px 5px;
background-repeat:no-repeat;
}
.bank .help .ad{color:#ffd500
}
.bank .help h2{margin-top:5px;
margin-bottom:0px;
}
.bank .payMeans{height:170px;
margin-bottom:15px;
}
.bank .payMeans a{display:block;
float:left;
position:relative;
padding:1px;
margin-left:9px; /* ie6 fix */
margin-right:9px;
border:1px solid #50628e;
font-size:0pt; line-height : 0pt;
}
.bank .payMeans a:hover{border-color:#8befff;
}
.bank .options{margin-bottom:15px;
}
.bank .options a{display:block;
margin-bottom:3px;
margin-left:10px;
margin-right:5px;
padding-left:5px;
text-decoration:none;
line-height:9pt;
font-size:8pt;
font-variant:normal;
font-weight:normal;
border-left:2px solid #ffd500;
color:#
}
.bank .options a strong{font-variant:small-caps;
text-decoration:underline;
display:block;
}
.bank dl.faq{margin-left:10px;
margin-right:10px;
margin-top:10px;
margin-bottom:10px;
padding:5px;
font-size:9pt;
color:#bdc9dd;
background-color:#475682;
-moz-border-radius:10px;
}
.bank dl.faq dt{color:white;
font-variant:small-caps;
}
.bank dl.faq dd{margin-bottom:5px;
}
/*** BANK:CB ***/
.bank ul.cb{list-style:none;
}
.bank ul.cb li{float:left;
position:relative;
margin-left:10px;
}
.bank ul.cb li a{display:block;
width:135px;
height:86px;
padding:1px;
text-decoration:none;
border:1px solid #475682;
-moz-border-radius:5px;
}
.bank ul.cb li a:hover{border-color:#8befff;
}
.bank ul.cb li span.fuel{background-color:transparent;
color:white;
font-size:120%;
}
.bank ul.cb li span.fuel img{vertical-align:0%;
}
.bank ul.cb li span.value{display:block;
position:absolute;
color:white;
margin-left:10px;
margin-top:55px;
font-size:14pt;
}
/*** BANK:AUDIOTEL ***/
.bank ul.countries{list-style:none;
height:25px;
margin-bottom:15px;
padding-left:15px;
background-color:#475682;
}
.bank ul.countries li{float:left;
position:relative;
padding-left:3px;
padding-right:0px;
height:25px;
background-color:#2f385e;
}
.bank ul.countries li a{display:block;
float:left;
position:relative;
width:27px;
height:20px;
padding:1px;
border:1px solid #475682;
font-size:0pt; line-height : 0pt;
}
.bank ul.countries li a:hover{border-color:#8befff;
}
.bank ul.countries li a img{opacity:0.30;
filter:alpha(opacity:30);
}
.bank ul.countries li.selected a{border-color:#8befff;
}
.bank ul.countries li.selected a img{opacity:1.0;
filter:alpha(opacity:100);
}
.bank ul.bankMeans{/* ie7 fix (rollover flickers) */
list-style:none;
float:left;
position:relative;
width:175px;
opacity:0.50; /* deactivated on ie6 */
filter:alpha(opacity=50);
}
.bank ul.bankMeans:hover{opacity:1.00;
filter:alpha(opacity=100);
}
.bank ul.bankMeans li{/*width:200px;
height:93px;
background-image:url("/source/img/bank/mean_bg.gif");
background-repeat:no-repeat;*/
font-size:8pt;
margin-bottom:5px;
}
.bank ul.bankMeans li a{display:block;
text-decoration:none;
height:45px;
overflow:hidden;
background-color:#475682;
border:1px solid #475682;
}
.bank ul.bankMeans li a:hover{border-color:#8befff;
background-color:#43948d;
}
.bank ul.bankMeans li img.logo{float:left;
position:relative;
margin-right:5px;
}
.bank ul.bankMeans li .infos{display:block;
}
.bank ul.bankMeans li .name{display:block;
text-decoration:underline;
padding-left:3px;
background-color:black;
}
.bank ul.bankMeans li .value{display:block;
float:left;
width:135px;
line-height:13pt;
}
.bank ul.bankMeans li .value .fuel{background-color:transparent;
font-size:14pt;
color:white;
}
.bank ul.bankMeans li .price{display:block;
font-size:7.5pt;
letter-spacing:-0.2pt;
font-weight:normal;
letter-spacing:-0.1pt;
color:#A9B9D3;
}
/*** BANK:AUDIOTEL DETAILS ***/
.bank .details{float:left;
position:relative;
width:265px;
padding-left:5px;
}
.bank .details img.arrow{float:left;
position:relative;
margin-right:5px;
}
.bank .details h2{position:relative;
background-color:#475682;
margin:0px;
margin-bottom:5px;
padding-left:10px;
-moz-border-radius:10px;
}
.bank .details .warning{width:250px;
font-size:9pt;
}
.bank .details ul.tutorial{list-style:none;
margin:0px;
padding:0px;
margin-bottom:5px;
margin-right:5px;
}
.bank .details ul.tutorial li{position:relative;
font-size:9pt;
line-height:10pt;
margin:0px;
padding:2px;
min-height:40px; /* ie6 fix */
padding-left:45px;
margin-bottom:4px;
color:white;
background-color:#4d528c;
background-position:2px 2px;
background-repeat:no-repeat;
-moz-border-radius-topright:10px;
}
.bank .details ul.tutorial li.done{background-image:url("/source/img/bank/tuto_done.gif"); }
.bank .details ul.tutorial li.call{background-image:url("/source/img/bank/tuto_call.gif"); }
.bank .details ul.tutorial li.sms{background-image:url("/source/img/bank/tuto_sms.gif"); }
.bank .details ul.tutorial li.wait{background-image:url("/source/img/bank/tuto_wait.gif"); }
.bank .details ul.tutorial li.mouse{background-image:url("/source/img/bank/tuto_mouse.gif"); }
.bank .details ul.tutorial li.hangup{background-image:url("/source/img/bank/tuto_hangup.gif"); }
.bank .details ul.tutorial li.listen{background-image:url("/source/img/bank/tuto_listen.gif"); }
.bank .details ul.tutorial li.trouble{background-image:url("/source/img/bank/tuto_trouble.gif");
margin-top:20px;
}
.bank .details ul.tutorial li.sms,
.bank .details ul.tutorial li.call{font-size:13pt;
line-height:15pt;
}
.bank .details ul.tutorial li.sms img{display:block;
}
.bank .details ul.tutorial li em{color:#c9cae2;
display:block;
font-size:8pt;
line-height:9pt;
}
.bank .ack,
.bank .nack{position:relative;
padding:5px;
padding-left:28px;
color:#b5ff84;
margin-bottom:10px;
-moz-border-radius:10px;
background-color:#3c8f03;
background-image:url("/source/img/icons/small_fuel.gif");
background-repeat:no-repeat;
background-position:5px 7px;
}
.bank .nack{color:red;
border:1px solid red;
background-color:#600;
background-image:url("/source/img/icons/small_post.gif");
}
.bank .ack strong,
.bank .nack strong{color:#ffd500;
}
/*** ADMIN SECTION ***/
.admin ul{list-style:none;
width:150px;
margin:auto;
margin-top:50px;
padding:5px;
padding-left:50px;
background-image:url("/source/img/icons/large_planet.gif");
background-position:3px 5px;
background-repeat:no-repeat;
background-color:#475682;
-moz-border-radius:10px;
}
/*** INTRO ***/
.intro ul{list-style:none;
width:400px;
margin:auto;
margin-top:30px;
margin-bottom:10px;
border:2px solid #475682;
padding:2px;
padding-bottom:0px;
-moz-border-radius:10px;
font-size: 9.5pt;
}
.intro ul li{font-variant:small-caps;
color:#dfe4ee;
margin-bottom:2px;
height:17px;
}
.intro ul li.bs{background-color:#475682;
font-weight:bold;
color:white;
text-align:center;
-moz-border-radius:6px;
}
.intro ul li strong{color:#ffd500;
}
.intro ul li img{vertical-align:-20%;
padding:1px;
background-image:url("/source/img/design/iconsBg.gif");
background-repeat:no-repeat;
}
.intro a.prev{float:left;
position:relative;
margin-left:90px;
}
.intro a.next{float:right;
position:relative;
margin-right:90px;
}
.intro h2{margin-left:10px;
}
.intro .help{margin-top:0px;
margin-bottom:3px;
line-height:0pt;
}
.intro .help p{margin:0px; padding : 0px;
line-height:11pt;
margin-bottom:7px;
color:white;
font-size:9pt;
}
.intro p:first-letter{font-size:130%;
font-weight:bold;
}
.intro p strong{color:#ffd500;
}
/*** PARRAINAGE ***/
.sponsor .help{margin-bottom:30px;
}
.sponsor .help img{vertical-align:-25%;
}
.sponsor strong{color:#ffd500;
}
.sponsor h1{margin-top:0px;
}
.sponsor textarea{display:block;
width:400px;
height:18px;
padding-left:3px;
background-color:#43948d;
border:1px solid #8befff;
color:white;
-moz-border-radius:5px;
}
.sponsor textarea:focus{background-color:#33716C;
}
.sponsor dl{margin-left:10px;
margin-right:10px;
}
.sponsor dl dt{background-color:#475682;
font-variant:small-caps;
font-weight:bold;
color:#ffd500;
padding-left:5px;
-moz-border-radius:10px;
}
.sponsor dl dd{margin-left:15px;
margin-bottom:20px;
}
/*** FAQ ***/
.faq h1{margin-top:0px;
}
.faq .help{margin-top:0px;
margin-bottom:10px;
}
.faq .help p{clear:both;
margin-bottom:3px;
font-size:8.5pt;
}
.faq .help .art{float:left;
position:relative;
margin-right:5px;
}
.faq .help strong{color:white;
}
.faq  a.button{float:left;
position:relative;
margin-left:10px;
margin-right:0px;
margin-top:0px;
}
/*** NEWS ***/
.news{width:400px;
margin:auto;
margin-bottom:10px;
padding:3px;
padding-left:24px;
padding-right:10px;
font-size:9pt;
border-left:3px solid #ffd500;
color:#d7aac7;
background-color:#89416f;
background-image:url("/source/img/icons/small_post.gif");
background-repeat:no-repeat;
background-position:3px 10px;
}
.news h2{margin:0px; padding : 0px;
}
.news .date{color:white;
font-size:8pt;
line-height:8pt;
margin-bottom:5px;
}
.news h2 strong{color:white;
font-size:10pt;
}
.news p{margin-bottom:5px;
}
/*** OLD ***/
table.sqlLog{display:none;
}
/*** EARTH NO MORE ***/
.earth #site{background-image:url("/source/img/design/earth/core_planet.jpg");
}
.card div.nightmare,
a.nightmare{color:#ed5858;
background-color:#81495f;
padding-left:3px;
padding-right:3px;
-moz-border-radius:5px;
}
table.select tr:hover td a.nightmare{background-color:transparent;
}
/*** RANKING ***/
.ranking h2{padding-left:15px;
}
.ranking .help{margin:0px; padding : 0px;
padding:3px 5px;
margin:4px;
margin-left:15px;
margin-right:15px;
background-color:#81495f;
}
.ranking a.button{margin-left:337px;
margin-top:-20px;
position:absolute;
}
.nightmares{margin:auto;
margin-bottom:2px;
width:435px;
height:60px;
background-image:url("/source/img/design/nightmares_bg.gif");
cursor:pointer;
}
.nightmares .title{background-color:#2d365c;
width:170px;
margin:auto;
text-align:center;
text-transform:uppercase;
color:#ffd500;
font-size:8pt;
line-height:12px;
}
.nightmares ul{margin:0px; padding : 0px;
list-style:none;
padding-left:1px;
}
.nightmares ul li{margin:0px; padding : 0px;
position:absolute;
padding-left:52px;
width:96px;
text-align:left;
overflow:hidden;
}
.nightmares ul li.rank_1{margin-left:144px;
}
.nightmares ul li.rank_2{margin-left:287px;
}
.nightmares img{vertical-align:-25%;
}
.nightmares span{color:#f5a245;
font-variant:small-caps;
font-weight:bold;
}
.nightmares .player{margin-top:4px;
}
.nightmares .player a{text-decoration:none;
font-size:10pt;
}
.nightmares .score{font-weight:bold;
font-size:12pt;
color:#ffd500;
}
.nightmares .score em{padding-left:2px;
color:#bdc9dd;
font-style:normal;
font-size:6pt;
text-transform:uppercase;
vertical-align:25%;
}
.nightmares:hover span,
.nightmares:hover .score,
.nightmares:hover em{color:white;
}
/*** TRAX ADS ***/
.trax{width:auto !important;
}
.trax p{margin:0px; padding : 0px;
font-size:8pt;
background-color:#475682;
margin-bottom:3px;
-moz-border-radius:10px;
}
.trax p img{vertical-align:-25%;
}
.trax .trax_link{padding-top:5px;
text-align:left;
margin-bottom:5px;
}
.trax .trax_img,
.trax .trax_swf{font-size:0pt; line-height : 0pt;
float:left;
position:relative;
margin-right:10px;
border:2px solid #475682;
-moz-border-radius:5px;
padding:3px;
}
.trax .trax_form{float:left;
position:relative;
padding:5px;
margin-top:10px;
background-color:#475682;
-moz-border-radius:10px;
}
.trax .trax_link a,
input.trax_button{padding-right:5px;
padding-left:3px;
margin-left:0px;
margin-top:10px;
color:white;
font-weight:bold;
text-transform:uppercase;
text-decoration:none;
font-family:"arial", "sans-serif";
border:1px solid #97a4d7;
background-color:#445279;
cursor:pointer;
-moz-border-radius:4px;
}
.trax .trax_link a:hover,
input.trax_button:hover{border-color:#8befff;
background-color:#41938a;
}
input.trax_button{display:block;
font-size:6.5pt;
}
.trax .trax_link a{font-size:12pt;
padding-left:20px;
background-image:url("/source/img/icons/small_mission.gif");
background-repeat:no-repeat;
background-position:2px 0px;
}
.forum dl.themes dt.helpdt{background-image:url("/source/img/icons/small_mission.gif");
}
.forum a.helpdt{font-variant:normal;
font-weight:normal;
color:#a4b3d0;
}
.forum a.helpdt:hover{color:#fff;
}
#userLevels em{display: inline-block;
width: 100px;
text-align: right;
color: #BBFC63;
font-style: normal;
font-weight: bold;
}
#userLevels strong{color:#FEF261;
}
#userLevels a.user{display: inline-block;
width: 100px;
}
form.levelSearch{text-align: center; }
form.levelSearch label{display: inline-block; }
form.levelSearch input.field{display: inline-block; width: 40px; text-align: center; }
form.levelSearch input.button{display: inline-block; }